<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
<!--<![endif]-->
<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	ga('create', 'UA-54278433-18', 'auto');
	ga('send', 'pageview');

</script>
<style type="text/css">
  .admision { color:#000;  
	  font-size:10px }
</style>
<head>
	<meta charset="utf-8">
	<title>Escuela de Posgrado | UPeU</title>
	<meta name="description" content="The Project a Bootstrap-based, Responsive HTML5 Template">
	<meta name="author" content="htmlcoder.me">

	<!-- Mobile Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Favicon -->
	<link rel="shortcut icon" href="../../images/favicon.ico">
	<script src="../../js/include.js"></script>	
	<!-- Web Fonts -->
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

	<!-- Bootstrap core CSS -->
	<link href="../../bootstrap/css/bootstrap.css" rel="stylesheet">

	<!-- Font Awesome CSS -->
	<link href="../../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

	<!-- Fontello CSS -->
	<link href="../../fonts/fontello/css/fontello.css" rel="stylesheet">

	<!-- Plugins -->
	<link href="../../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
	<link href="../../css/animations.css" rel="stylesheet">
	<link href="../../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
	<link href="../../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
	<link href="../../plugins/hover/hover-min.css" rel="stylesheet">
	<link href="../../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
	<link href="../../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
	<link href="../../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
	<link href="../../plugins/morphext/morphext.css" rel="stylesheet">		

	<!-- The Project's core CSS file -->
	<!-- Use css/rtl_style.css for RTL version -->
	<link href="../../css/style.css" rel="stylesheet" >
	<!-- The Project's Typography CSS file, includes used fonts -->
	<!-- Used font for body: Roboto -->
	<!-- Used font for headings: Raleway -->
	<!-- Use css/rtl_typography-default.css for RTL version -->
	<link href="../../css/typography-default.css" rel="stylesheet" >
	<!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
	<link href="../../css/skins/light_blue.css" rel="stylesheet">
	<script src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/assets/global/plugins/bower_components/jquery/dist/jquery.min.js"></script>

	<!-- Custom css --> 
	<link href="../../css/custom.css" rel="stylesheet">

	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-54278433-18', 'auto');
		ga('send', 'pageview');

	</script>
</head>

<!-- body classes:  -->
<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
<!-- "gradient-background-header": applies gradient background to header -->
<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
<body class="no-trans">

	<!-- scrollToTop -->
	<!-- ================ -->
	<div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

	<!-- page wrapper start -->
	<!-- ================ -->
	<div class="page-wrapper">
		
		<!-- header-container start -->
		<div class="header-container">

			<div w3-include-html="../../header3.html"></div>
		</div>

		<script>
			w3IncludeHTML();
		</script>

	</div>
	<!-- header-container end -->
	<div class="banner clearfix">

		<!-- slideshow start -->
		<!-- ================ -->
		<div class="slideshow">

			<!-- slider revolution start -->
			<!-- ================ -->
			<div class="slider-revolution-5-container">
				<div id="slider-banner-fullwidth" class="slider-banner-fullwidth rev_slider" data-version="5.0">
					<ul class="slides">
						<!-- slide 1 start -->
						<!-- ================ -->
						<li data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Siguiente">

							<!-- main image -->
							<img src="../../images/upgpsico/terapia.png" alt="slidebg1" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover"  class="rev-slidebg">

							<!-- Transparent Background -->
							<div class="tp-caption dark-translucent-bg"
							data-x="center"
							data-y="center"
							data-start="0"
							data-transform_idle="o:1;"
							data-transform_in="o:0;s:600;e:Power2.easeInOut;"
							data-transform_out="o:0;s:600;"
							data-width="5000"
							data-height="5000">
						</div>

						<!-- LAYER NR. 1 -->
						<div class="tp-caption large_white"
						data-x="left"
						data-y="110"
						data-start="500"
						data-transform_idle="o:1;"
						data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
						data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
						data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
						data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><h1 style="font-size:48px; color:#FFF">Terapia Familiar</h1>
					</div>

					<!-- LAYER NR. 2 -->
					<div class="tp-caption large_white tp-resizeme"
					data-x="left"
					data-y="180"
					data-start="650"
					data-transform_idle="o:1;"
					data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
					<div class="separator-2 light"></div>
				</div>

				<!-- LAYER NR. 3 -->
				<div class="tp-caption medium_white"
				data-x="left"
				data-y="180"
				data-start="650"
				data-transform_idle="o:1;"
				data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
				data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
				data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
				data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Maestría en Ciencias de la Familia 
			</div>

								<!-- LAYER NR. 4 --><!-- 
								<div class="tp-caption small_white"
									data-x="left"
									data-y="260"
									data-start="900"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><a href="#" class="btn radius-50 btn-dark btn-animated">Read More <i class="fa fa-arrow-right"></i></a> <span class="pl-5 pr-5">or</span> <a href="page-contact.html" class="btn radius-50 btn-default btn-animated margin-clear">Contact Us <i class="fa fa-envelope"></i></a>
								</div>-->

							</li>
							<!-- slide 1 end -->

							<!-- slide 2 start -->
							<!-- ================ -->
							<li class="text-center" data-transition="fade" data-slotamount="default" data-masterspeed="default" data-title="Seguiente">

								<!-- main image -->
								<img src="../../images/upgpsico/terapiabreve.jpg" alt="slidebg2" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover" class="rev-slidebg">

								<!-- Transparent Background -->
								<div class="tp-caption dark-translucent-bg"
								data-x="center"
								data-y="center"
								data-start="0"
								data-transform_idle="o:1;"
								data-transform_in="o:0;s:600;e:Power2.easeInOut;"
								data-transform_out="o:0;s:600;"
								data-width="5000"
								data-height="5000">
							</div>

							<!-- LAYER NR. 1 -->
							<div class="tp-caption large_white"
							data-x="center"
							data-y="110"
							data-start="500"
							data-width="650"
							data-transform_idle="o:1;"
							data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
							data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
							data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
							data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Estudia un posgrado
						</div>

						<!-- LAYER NR. 2 -->
						<div class="tp-caption large_white tp-resizeme hidden-xs"
						data-x="center"
						data-y="150"
						data-start="650"
						data-width="500"
						data-transform_idle="o:1;"
						data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
						<div class="separator light"></div>
					</div>

					<!-- LAYER NR. 3 -->
					<div class="tp-caption medium_white hidden-xs"
					data-x="center"
					data-y="180"
					data-start="650"
					data-width="750"
					data-transform_idle="o:1;"
					data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
					data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
					data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
					data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">en la Universidad Peruana Unión
				</div>

				<!-- LAYER NR. 4 -->
				<div class="tp-caption small_white text-center"
				data-x="center"
				data-y="260"
				data-start="900"
				data-transform_idle="o:1;"
				data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
				data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
				data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
				data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><a href="../../contactenos.html" class="btn radius-50 btn-dark btn-animated">Contáctenos </a>
			</div>

		</li>
		<!-- slide 2 end -->
	</ul>
	<div class="tp-bannertimer"></div>
</div>
</div>
<!-- slider revolution end -->

</div>
<!-- slideshow end -->

</div>
<!-- banner end -->
<!-- breadcrumb start -->
<!-- ================ -->
<div class="breadcrumb-container">
	<div class="container">
		<ol class="breadcrumb">
			<li><i class="fa fa-home pr-10"></i><a href="../../index.html">Inicio</a></li>
			<li>Maestrías</li>
			<li>Ciencias de la Familia</li>
			<li class="active">Terapia Familiar</li>
		</ol>
	</div>
</div>
<!-- breadcrumb end -->

<!-- main-container start -->
<!-- ================ -->
<section class="main-container">

	<div class="container">
		<div class="row">

			<!-- main start -->
			<!-- ================ -->
			<div class="main col-md-8">

				<!-- page-title start -->
				<!-- ================ -->
				<h5>Maestría en Ciencias de la Familia</h5>
				<h1 class="page-title">Terapia Familiar</h1>
				<div class="separator-2"></div>
				<!-- page-title end -->
				<div class="table-responsive">                                
					<table  class="table table-hover" >
						<tr >
							<td bgcolor="#CED8F6" >
								<center>
									<p style="color: #000000">Inicio de Clases:</p><p><span class="text-rotator text-default" style="font-size:24px" data-rotator-animation-effect="flash"><strong>03 de enero 2018</strong></span></p>                                            
								</center>
							</td>
							<td bgcolor="#E6E6E6" >
								<center>
									<p style="color: #000000">Total de Créditos:</p>  
									<p style="font-size:20px"> 64 Créditos</p>
								</center>                                       

							</td>
							<td bgcolor="#E6E6E6" > 
								<center>                                      
									<p style="color: #000000">Inversión:</p>
									<p style="color:#585858; font-size:20px"> S/ 18,720.00</p>  
								</center>                                  
							</td>
							<td bgcolor="#E6E6E6" >                                            
								<center>
									<p style="color: #000000">POSTULA AQUÍ</p>
									<a onClick="ga('send', 'event', 'Postulacion','Click','Postula Aqui','1');" href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" class="btn btn-default btn-sm" 
									>Click Aquí</a>
								</center>                                           
							</td>
						</tr>
					</table>                                  
				</div>

				<div class="separator-2"></div>

				<!-- Nav tabs -->
				<ul class="nav nav-tabs style-1" role="tablist">
					<li class="active"><a href="#tab0" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i></a></li>
					<li><a href="#tab1" role="tab" data-toggle="tab" onClick="ga('send', 'event', 'Competencias','Click','doc_comp','1');"><i class="fa fa-graduation-cap pr-10"></i>Competencias</a></li>
					<li><a href="#tab2" role="tab" data-toggle="tab" onClick="ga('send', 'event', 'Asignaturas','Click','doc_asg','1');"><i class="fa fa-check-circle pr-10"></i>Asignaturas</a></li>

					<li><a href="#tab3" role="tab" data-toggle="tab" onClick="ga('send', 'event', 'Admision','Click','doc_adm,'1');"><i class="fa fa-calendar pr-10"></i>Admisión</a></li>
					<li><a href="#tab4" role="tab" data-toggle="tab" onClick="ga('send', 'event', 'Inversion','Click','doc_inv','1');"><i class="fa fa-money pr-10"></i>Inversión</a></li>
					<li><a href="#tab5" role="tab" data-toggle="tab" onClick="ga('send', 'event', 'Docentes','Click','doc_inf','1');"><i class="fa fa-pencil pr-10"></i> Docentes</a></li>
				</ul>
				<!-- Tab panes -->
				<div class="tab-content">
					<div class="tab-pane fade in active" id="tab0">
						<!-- accordion start -->
						<div class ="panel-group collapse-style-1" id="accordion-faq-3">
							<p align="justify">La Universidad Peruana Unión, a través de la Escuela de Posgrado, ofrece a los psicólogos y profesionales afines que trabajan con grupos humanos, un nuevo Programa de Maestría en Terapia familiar, enfocado en el desarrollo de competencias terapéuticas sistémicas con alto nivel académico y profesional. Contamos con un claustro de docentes internacionales y nacionales de calidad, dispuestos a prestar apoyo y asesoría permanentes en los trabajos de elaboración de la tesis.</p>
							<!-- Nav tabs -->
							<div class="image-box team-member style-3-b">
								<div class="row">
									<div class="col-sm-6 col-md-4 col-lg-3">
										<div class="overlay-container overlay-visible" >
											<img src="../../images/Autoridades/render/Chelita.png" alt="">
                                                <!--<div class="overlay-bottom hidden-xs">
                                                    <div class="text">
                                                        <p class="small margin-clear"><em></em></p>
                                                    </div>
                                                </div>-->
                                            </div>
                                        </div>
                                        <div class="col-sm-6 col-md-4 col-lg-6">
                                        	<div class="body">
                                        		<h3 class="title margin-clear">Mg. Aida Chelita Santillán Mejía<br><small>Directora de Posgrado de Psicología</small></h3>
                                        		<div class="separator-2 mt-10"></div>
                                        		<p></p>
                                        		<ul class="social-links circle margin-clear colored">
                                        			<li class="facebook"><a target="_blank" href="https://www.facebook.com/"><i class="fa fa-facebook"></i></a></li>
                                        			<li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                        			<li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                        		</ul>
                                        		<br>
                                            <!--<a href="tel:123123123123123" class="btn btn-gray-transparent"><i class="pr-10 fa margin-clear fa-phone"></i>Call</a>
                                            <a href="mailto:info@theproject.com" class="btn btn-gray-transparent"><i class="pr-10 margin-clear fa fa-envelope-o"></i>Contact</a>-->
                                        </div>
                                    </div>
                                </div>
                            </div>            
                        </div>
                        <div class="separator-2"></div>

                        <!-- Button trigger modal -->
                        <strong>Descargar Brochure: </strong> 
                        <button class="btn btn-default" data-toggle="modal" data-target="#myModal">
                        	Brochure
                        </button>

                        <!-- Modal -->
                        <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                        	<div class="modal-dialog">
                        		<div class="modal-content">
                        			<div class="modal-header">
                        				<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                        				<h4 class="modal-title" id="myModalLabel">Brochure</h4>
                        			</div>
                        			<div class="modal-body">
                        				<iframe style="width:100%; height:300px;" src="//e.issuu.com/embed.html#12725346/48627037" frameborder="0" allowfullscreen></iframe>
                        			</div>
                        			<div class="modal-footer">
                        				<button type="button" class="btn btn-sm btn-dark" data-dismiss="modal">Close</button>

                        			</div>
                        		</div>
                        	</div>
                        </div>





                        <div class="separator-2"></div>          
                        <div id="fb-root"></div>
                        <div id="fb-root"></div>
                        <script>(function(d, s, id) {
                        	var js, fjs = d.getElementsByTagName(s)[0];
                        	if (d.getElementById(id)) return;
                        	js = d.createElement(s); js.id = id;
                        	js.src = "//connect.facebook.net/es_ES/sdk.js#xfbml=1&version=v2.9";
                        	fjs.parentNode.insertBefore(js, fjs);
                        }(document, 'script', 'facebook-jssdk'));</script>
                        <div align="center">
                        	<div class="fb-video" data-href="https://www.facebook.com/EscueladePosgrado.UPeU/videos/1408430219179686/" data-width="500" data-show-text="false"><blockquote cite="https://www.facebook.com/EscueladePosgrado.UPeU/videos/1408430219179686/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/EscueladePosgrado.UPeU/videos/1408430219179686/">Maestría en Terapia Familiar</a><p>Inscríbete en la Maestría en Ciencias de la Familia con mención en Terapia Familiar.</p>Publicado por <a href="https://www.facebook.com/EscueladePosgrado.UPeU/">Escuela de Posgrado - UPeU</a> en Viernes, 12 de mayo de 2017</blockquote></div>
                        </div>


                    </div>

                    <div class="tab-pane fade" id="tab1">
                    	<!-- accordion start -->
                    	<div class="panel-group collapse-style-1" id="accordion-faq">

                    		<ul class="list-icons">
                    			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Aplica los fundamentos teóricos de las distintas escuelas de la terapia familiar sistémica, durante las intervenciones terapéuticas con individuos, matrimonios y familias</li>
                    			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Aplica las técnicas de la terapia familiar sistémica durante las intervenciones terapéuticas con individuos, matrimonios y familias con responsabilidad, eficiencia y eficacia. </li>
                    			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Posee habilidades para realizar investigaciones científicas en el área de terapia familiar, contribuyendo a la solución de problemas familiares con responsabilidad. </li>
                    			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Diseña y aplica instrumentos de evaluación individual, matrimonial y familiar durante las intervenciones terapéuticas. </li>
                    			<li style="text-align:justify; color:#000"><i class="icon-check"></i> Demuestra un comportamiento ético-cristiano a nivel personal y profesional, basado en el código de ética de los terapeutas y en las Sagradas Escrituras.</li>
                    		</ul>
                    		<img src="../../images/competencias.png" />


                    	</div>
                    	<!-- accordion end -->
                    </div>

                    <div class="tab-pane fade" id="tab2">
                    	<!-- accordion start -->
                    	<div class="panel-group collapse-style-1" id="accordion-faq-2">

                    		<img src="../../images/upgpsico/MALLA-PSICOLOGIA.png" />
                    	</div>
                    	<!-- accordion end -->
                    </div>
                    <div class="tab-pane fade" id="tab3">
                    	<!-- accordion start -->
                    	<!-- accordion start -->
                    	<div class="panel-group collapse-style-1" id="accordion-faq-3">

                    		<p>&nbsp;</p>
                    		<h3 class="title"><strong>Dirigido a:</strong></h3>
                    		<p> <span>&nbsp;</span>Psicólogos, trabajadores sosciales, médicos, enfermeros, ministros religosos y otros profesionales afines.</p>

                    		<h1>Cronograma de Admisión</h1>
                    		<table class="table table-hover  table-colored">
                    			<thead>
                    				<tr>
                    					<th>ACTIVIDADES</th>
                    					<th>FECHAS</th>                                                
                    				</tr>
                    			</thead>
                    			<tbody>
                    				<tr>
                    					<td>Inscripción:</td>
                    					<td>Del 6 de febrero al 24 de noviembre de 2017</td>
                    				</tr>
                    				<tr>
                    					<td>Examen de admisión</td>
                    					<td>04 de Diciembre de 2017</td>                                       
                    				</tr>
                    				<tr>
                    					<td>Entrevista personal:</td>
                    					<td>05 de Diciembre de 2017</td>                                       
                    				</tr>
                    				<tr>
                    					<td>Publicación de resultados:</td>
                    					<td>06 de Diciembre de 2017</td>                                       
                    				</tr>
                    			</tbody>
                    		</table>

                    		<h1>Cronograma Académico</h1>
                    		<table class="table table-hover  table-colored">
                    			<thead>
                    				<tr>
                    					<th>ACTIVIDADES</th>
                    					<th>FECHAS</th>                                                
                    				</tr>
                    			</thead>
                    			<tbody>

                    				<tr>
                    					<td>Matrícula regular:</td>
                    					<td>12-15 de Diciembre de 2017</td>                                       
                    				</tr>
                    				<tr>
                    					<td>Matrícula extemporánea:</td>
                    					<td>18 y 19 de Diciembre de 2017</td>                                       
                    				</tr>
                    				<tr>
                    					<td>Inicio de clases:</td>
                    					<td>03 de enero de 2018</td>                                       
                    				</tr>
                    			</tbody>
                    		</table>
                    		<br>
                    		<h3 class="title"><strong>Duración:</strong></h3>
                    		<p> <span>&nbsp;</span>El programa tiene una duración de 4 semestres académicos.</p>

                    		<br>


                    	</div>
                    	<h3>Requisitos Obligatorios</h3>
                    	<strong>Postulantes Nacionales</strong>
                    	<div class="panel-group collapse-style-1" id="accordion-faq">

                    	   <ul class="list-icons">

                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="200"><i class="icon-check"></i>Copia legible de DNI (*)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Copia legible de la Partida de nacimiento (*)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="300"><i class="icon-check"></i>Fotografía digital actualizada: 288x240 pixeles, fondo blanco con una resolución de 300 pulgadas por pixel, a colores, sin lentes con un peso de imagen menor a 50Kb.</li>
                                       <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="300"><i class="icon-check"></i>Certificado de estudios original del pregrado o
educación superior universitaria (**) </li>
                               
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Copia autenticada del grado académico de bachiller (***)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Váucher de inscripción</li>
                                    <li><a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="new" class="btn btn-default btn-sm">
                                    Inciar admisión</a></li>
                                </ul>
                                                          <p class="admision"><strong>(*)</strong> El Documento nacional de identidad debe contener los mismos datos de su identidad, nombres y apellidos registrados en la partida o acta de nacimiento. </p>
                                <p class="admision"><strong>(**)</strong> El certificado de estudios original debe ser firmado y autenticado por el Secretario General de la universidad de origen </p>
                                 <p class="admision"><strong>(***)</strong> La Copia del diploma del grado académico o título profesional, autenticada por el Secretario General de la universidad de procedencia o la Constancia </p>
                    	</div>
                    	<strong>Postulantes Extranjeros</strong>
                    	<div class="panel-group collapse-style-1" id="accordion-faq">

                    		 <ul class="list-icons">

                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="150"><i class="icon-check"></i>Copia de pasaporte legalizada por un notario en Perú (*)</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Acta de nacimiento original.</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="350"><i class="icon-check"></i>Fotografía digital actualizada: 288x240 pixeles, fondo blanco con una resolución de 300 pulgadas por pixel, a colores, sin lentes con un peso de imagen menor a 50Kb</li>
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Certificado de estudios original del pregrado o educación superior universitaria (**)  </li>
                                      <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Copia autenticada del diploma del título profesional universitario (**)  </li>
               
                                    <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Váucher de inscripción</li>
                                       <li><a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="new" class="btn btn-default btn-sm">
                                    Inciar admisión</a></li>
                                
                                </ul>
                                                          <p class="admision"> <strong>(*)</strong> Copia del pasaporte o el carné de extranjería, legalizada por un notario en el Perú, debe contener los mismos datos de su identidad, nombres y apellidos registrados en la partida o acta de nacimiento.</p>
                                 <p class="admision"> <strong>(**)</strong> Los certificados de estudios originales y las copias de los diplomas de grados académicos y título profesional universitario con las siguientes formalidades:
                                 <ol>
<li class="admision"> Con la apostilla de la Haya. Países que cuentan con el convenio de reciprocidad cultural o comercial y países del Convenio de La Haya (Convenio Nº 12, de 05 de octubre de 1961).</li>
<li class="admision"> Visados por el Ministerio de Relaciones Exteriores del país de procedencia, el Consulado de Perú en el país de procedencia y el Ministerio de Relaciones Exteriores de Perú, de los países que no forman parte del convenio de la Haya.</li>
<li class="admision">. Traducción oficial. Si el diploma y el certificado de estudios fueron emitidos en idioma distinto al castellano, con excepción del portugués. Debe presentar el original de la traducción oficial hecha en el Perú.</li>
</ol>
</p>
                    	</div> 


                    	<!-- accordion end -->
                    </div>
                    <div class="tab-pane fade" id="tab4">
                    	<!-- accordion start -->
                    	<div class="panel-group collapse-style-1" id="accordion-faq-3">


                    		<p>&nbsp;</p>

                    		<table class="table table-hover table-colored">
                    			<thead>
                    				<tr>
                    					<th>DETALLE</th>
                    					<th>NACIONAL</th> 
                    					<th>EXTRANJERA***</th>                                               
                    				</tr>
                    			</thead>
                    			<tbody>
                    				<tr>
                    					<td>Derecho de Admisión</td>
                    					<td>S/ 320.00 (Pago único)</td>
                    					<td>USD 99.00 (Pago único)</td>  
                    				</tr>
                    				<tr>
                    					<td>Matrícula*</td>
                    					<td>S/ 350.00 (Por semestre)</td>
                    					<td>USD 108.00 (Por semestre)</td>                                        
                    				</tr>
                    				<tr>
                    					<td>Derecho de enseñanza**</td>
                    					<td>S/ 4,250.00 </td>
                    					<td>USD 1,308.00 </td>                                         
                    				</tr>
                    			</tbody>
                    		</table>
                    		<br style="text-align:left">
                    		<p><em>(*) 	 Pago único no reembolsable</em></p>
                    		<p><em>(**)	 Plan de financiamiento mensuales</em></p>
                    		<p><em>(***) Precios sujetos a variación según tipo de cambio del día.</em></p>

                    		<h1>Costos de Residencias</h1>

                    		<table cellspacing="0" cellpadding="0" class="table table-hover table-colored">

                    			<tr>
                    				<thead>
                    					<th>Estudiantes</th>
                    					<th align="center">Costo por día S/</th>
                    				</tr>
                    			</thead>
                    			<tr>
                    				<td>NORMAL</td>
                    				<td align="center">S/ 60</td>
                    			</tr>
                    			<tr>
                    				<td>ECONOMICO 1    (Resid. + Aliment.)</td>
                    				<td align="center">S/ 57</td>
                    			</tr>
                    			<tr>
                    				<td>ECONOMICO 2    (Resid. + Lavandería)</td>
                    				<td align="center">S/ 30</td>
                    			</tr>
                    			<tr>
                    				<td>ECONOMICO 3    (Solo Residencia)</td>
                    				<td align="center">S/ 25</td>
                    			</tr>
                    			<thead>
                    				<tr>
                    					<th>Familiares</th>
                    					<td>&nbsp;</td>

                    				</tr>
                    			</thead>
                    			<tr>
                    				<td>NORMAL</td>
                    				<td align="center">S/ 71</td>
                    			</tr>
                    			<tr>
                    				<td>ECONOMICO 1    (Resid. + Aliment.)</td>
                    				<td align="center">S/ 67</td>
                    			</tr>
                    			<tr>
                    				<td>ECONOMICO 2    (Resid. + Lavandería)</td>
                    				<td align="center">S/ 36</td>
                    			</tr>
                    			<tr>
                    				<td>ECONOMICO 3    (Solo Residencia)</td>
                    				<td align="center">S/ 30</td>
                    			</tr>
                    			<tr>
                    				<td>NIÑOS 2 a 8    años</td>
                    				<td align="center">S/ 52</td>
                    			</tr>
                    		</table>
                    	</br>
                    	<div class="container">
                    		<h3 align="left"><strong><span>&nbsp;</span>Formas de pago</strong></h3>                                      



                    		<h6 style="font-size:18px" align="left"><span>&nbsp;</span><i class="fa fa-money"></i> Nacionales</h6>
                    		<ul>
                    			<li>
                    				<p align="justify"><span>&nbsp;</span> Caja de la Escuela de Posgrado de la UPeU</i></p>
                    			</li>

                    			<li>
                    				<p align="justify"><span>&nbsp;</span>Banco de Crédito del Perú, N.º Cta. Cte. Soles 193-0811892-0-28</p>
                    			</li>
                    			<li>
                    				<p align="justify"><span>&nbsp;</span>  Banco Continental, N.º Cta. Cte. Soles 0011-0661-01-00039316.</p>
                    			</li>

                    		</ul>             




                    		<h6 style="font-size:18px" align="left"><span>&nbsp;</span><i class="fa fa-money"></i> Extranjeros</h6>
                    		<p align="justify"><span>&nbsp;</span>Pueden realizarlos en:<p>

                    			<p align="justify"><span>&nbsp;</span><strong>DEPÓSITOS DESDE EL EXTRANJERO, EXCEPTO EE. UU</strong></p> 
                    			<p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> BANCO DE CRÉDITO DEL PERÚ<p/>
                    				<ul>
                    					<li>
                    						<p align="justify"><span>&nbsp;</span> 	<strong>Nombre del banco:</strong> BANCO DE CRÉDITO DEL PERÚ</p>
                    					</li>
                    					<li>
                    						<p align="justify"><span>&nbsp;</span> <strong>Código SWIFT BIC:</strong>  BCPLPEPL</p>
                    					</li>
                    					<li>
                    						<p align="justify"><span>&nbsp;</span> 	<strong>Número de cuenta dólares:</strong> 193-0837294-1-24</p>
                    					</li>
                    					<li>
                    						<p align="justify"><span>&nbsp;</span>  	<strong>Nombre de la cuenta:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                    					</li> 
                    					<li>
                    						<p align="justify"><span>&nbsp;</span>    <strong> Dirección BCP:</strong> Jr. Juan de Arona 893 San Isidro, Lima</p>
                    					</li> 
                    				</ul>
                    				<p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> BANCO CONTINENTAL<p/>
                    					<ul>
                    						<li>
                    							<p align="justify"><span>&nbsp;</span><strong>Nombre del banco:</strong> BANCO CONTINENTAL</p>
                    						</li>
                    						<li>
                    							<p align="justify"><span>&nbsp;</span>  <strong>Código swift:	</strong> BCONPEPL(código para envíos del exterior)</p>
                    						</li>
                    						<li>
                    							<p align="justify"><span>&nbsp;</span> <strong>Número de cuenta dólares:</strong> 0011 0661-01-00039782</p>
                    						</li>
                    						<li>
                    							<p align="justify"><span>&nbsp;</span> <strong>Nombre de la cuenta:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                    						</li> 
                    						<li>
                    							<p align="justify"><span>&nbsp;</span>   <strong>Dirección del banco: </strong>Av. República de Panamá 3055 San Isidro, Lima </p>
                    						</li>   
                    					</ul> 
                    					<p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> DEPÓSITOS WESTERN<p/>
                    						<p>Le darán un formulario azul de Pago Rápido donde tiene que indicar los siguientes datos:</p>
                    						<ul>
                    							<li>
                    								<p align="justify"><span>&nbsp;</span><strong>Nombre de la compañia:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                    							</li>
                    							<li>
                    								<p align="justify"><span>&nbsp;</span>  <strong>Codigo de la compañía:</strong> UNIPER,PY</p>
                    							</li>
                    							<li>
                    								<p align="justify"><span>&nbsp;</span> <strong>Cuenta afiliada:</strong> 201-03-00-0862400-8</p>
                    							</li>
                    							<li>
                    								<p align="justify"><span>&nbsp;</span> <strong>Banco afiliado :</strong> BCP MIAMI AGENCY</p>
                    							</li> 
                    							<li>
                    								<p align="justify"><span>&nbsp;</span>   <strong>Nº de referencia:</strong> CÓDIGO DE ALUMNO</p>
                    							</li>  
                    							<li>
                    								<p align="justify"><span>&nbsp;</span>   <strong>Nombre/Departamento      </strong> NOMBRE Y APELLIDOS DEL ALUMNO </p>
                    							</li>  
                    						</ul>      




                    						<h3 align="left" style="color:#000"><span>&nbsp;</span><i class="fa fa-money"></i> Enviar voucher del depósito al correo</h3>

                    						<p align="justify" style="color:#000"><span>&nbsp;</span> <strong>finanzasepg@upeu.edu.pe</strong>, con copia <strong>admision.posgradopsicologia@upeu.edu.pe</strong>, con el siguiente detalle: 
                    							<u>
                    								<li>Nombre completo del postulante </li>
                    								<li>programa al que postula.</li>
                    							</u>
                    						</li>
                    					</div>

                    				</div>
                    			</div>

                    			<div class="tab-pane fade" id="tab5">
                    				<!-- accordion start -->
                    				<div class="panel-group collapse-style-1" id="accordion-faq-3">
                    					<div class="row grid-space-10">
                    						<div class="col-sm-4">
                    							<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                    								<div class="overlay-container overlay-visible" align="center">
                    									<!--<p align="center"> <img src="../../images/upgmph/docentes/.png" alt=""></p>-->
                    									<p align="center"> <img src="../../images/upgpsico/docentes/19.png" alt=""></p>
                                                       <!-- <div class="overlay-bottom" >
                                                            <ul class="social-links circle dark margin-clear">
                                                                <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                                <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                            </ul>
                                                        </div>-->
                                                    </div>
                                                    <div class="body">
                                                    	<h3 class="margin-clear">Dr. Joel Peña</h3>
                                                    	<small>Doctor en D.Min Matrimonio y Familia</small>
                                                    	<div class="separator mt-10"></div>
                                                    	<p class="small margin-clear">Doctor en D.Min Matrimonio y Familia. Universidad Eastern University, Philadelphia, USA. Paz director de la Unidad de Posgrado de Ciencias de la Familia en la Universidad Peruana Unión</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                            	<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            		<div class="overlay-container overlay-visible">
                                            			<p align="center"> <img src="../../images/upgpsico/docentes/16.png" alt=""></p>

                                            		</div>
                                            		<div class="body">
                                            			<h3 class="margin-clear">Dra. Damaris Quiteros</h3>
                                            			<small>Doctora en Psicología </small>
                                            			<div class="separator mt-10"></div>
                                            			<p class="small margin-clear">Doctora en Psicología –  Universidad Femenina Sagrado Corazón de Jesús – UNIFE. <br> 15 años de experiencia en el área de investigación. Directora de la escuela de Psicología de la UPeU
                                            				Docente Principal - UPeU.
                                            			</p>
                                            		</div>
                                            	</div>
                                            </div>
                                            <div class="col-sm-4">
                                            	<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            		<div class="overlay-container overlay-visible">
                                            			<p align="center"><img src="../../images/upgpsico/docentes/17.png" alt=""></p>

                                            		</div>
                                            		<div class="body">
                                            			<h3 class="margin-clear">Dr. Arnulfo Chico</h3>
                                            			<small>Doctor en Psicología </small>
                                            			<div class="separator mt-10"></div>
                                            			<p class="small margin-clear">Doctor en Psicología por la Universidad Inca Garcilaso de la Vega. Magíster en Relaciones Familiares por la Universidad de Montemorelos, México. <br> Especialista en Terapia Familiar por la Universidad Federico Villarreal.</p>
                                            		</div>
                                            	</div>
                                            </div>
                                        </div>
                                        <br>
                                        <div class="row grid-space-10">
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible" align="center">
                                        				<!--<p align="center"> <img src="../../images/upgmph/docentes/.png" alt=""></p>-->
                                        				<p align="center"> <img src="../../images/upgpsico/docentes/6.png" alt=""></p>
                                                       <!-- <div class="overlay-bottom" >
                                                            <ul class="social-links circle dark margin-clear">
                                                                <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                                <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                            </ul>
                                                        </div>-->
                                                    </div>
                                                    <div class="body">
                                                    	<h3 class="margin-clear">Dr. Ian Chand</h3>
                                                    	<small>PhD Doctor en Terapia Familiar</small>
                                                    	<div class="separator mt-10"></div>
                                                    	<p class="small margin-clear">(posdoctorado en Terapia Familiar, University of Southern California; Ph. D. en Sociología, Pennsylvania State University, USA), profesor de Terapia Familiar, Loma Linda University, USA, Supervisor de la American Association of Marriage and Family Therapy.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                            	<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            		<div class="overlay-container overlay-visible">
                                            			<p align="center"> <img src="../../images/upgpsico/docentes/3.png" alt=""></p>

                                            		</div>
                                            		<div class="body">
                                            			<h3 class="margin-clear">Dr. Curtis Fox</h3>
                                            			<small>Ph. D. en Estudios del Niño y la Familia</small>
                                            			<div class="separator mt-10"></div>
                                            			<p class="small margin-clear">(Ph. D. en Estudios del Niño y la Familia, University of Tennessee, Knoxville; Magíster en Terapia Marital y Familiar, Loma Linda University, USA), profesor de Terapia familiar, director del programa doctoral de Terapia Familiar, Loma Lima University, USA.</p>
                                            		</div>
                                            	</div>
                                            </div>
                                            <div class="col-sm-4">
                                            	<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            		<div class="overlay-container overlay-visible">
                                            			<p align="center"><img src="../../images/upgpsico/docentes/8.png" alt=""></p>

                                            		</div>
                                            		<div class="body">
                                            			<h3 class="margin-clear">Dr. Louis E. Jenkins</h3>
                                            			<small>Ph.D. en Psicología Clínica</small>
                                            			<div class="separator mt-10"></div>
                                            			<p class="small margin-clear">(Ph.D. en Psicología Clínica, Pennsylvania State University, USA; Magíster en Psicología, Pepperdine University, USA), Terapeuta Familiar Certificado.</p>
                                            		</div>
                                            	</div>
                                            </div>
                                        </div>
                                        <br>
                                        <div class="row grid-space-10">
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/7.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dr. Timothy Pretz</h3>
                                        				<small>D.Min. en Matrimonio y Familia</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">D.Min. en Matrimonio y Familia, Eastern University, Philadelphia, USA; Terapeuta Familiar Certificado; AAMFT Approced Supervisory Training at Council for Relationships (Philadelphia, PA), Bea Hollander, PhD., director and supervisor; Eastern Baptist Theological Seminary (Wynnewood, PA).</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/1.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dr. Colwick Wilson</h3>
                                        				<small>Ph. D. y M.A., University de Michigan, USA </small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">(Ph. D. y M.A., University de Michigan, USA), profesor de Investigación y de Terapia Familiar Médica, Loma Linda University, USA.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/2.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Bárbara Hernández Couden</h3>
                                        				<small>Ph. D. professora School of Medicine</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear"> (Ph. D. professora School of Medicine, Loma Linda University, USA), Depat. Couseling and family Science.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        </div>
                                        <br>
                                        <div class="row grid-space-10">
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/12.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Yasna Badilla Briones</h3>
                                        				<small>Doctora en Psiquiatría y Psicología Clínica</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear"> Doctora en Psiquiatría y Psicología Clínica de la Universidad Autónoma de Barcelona, España; Magíster en Terapia Familiar Sistémica, Escuela de Terapia Familiar del Hospital de Sant Pau de Barcelona, España.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/10.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Winetta A. Baker</h3>
                                        				<small>PhD en Terapia de Matrimonio y Familia</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">AAMFT Approved Supervisor Course Completion Date, Alliant University Irvine, CA, Ph.D. Marriage and Family Therapy, Loma Linda University, M. S., Marriage and Family Therapy, Loma Linda University, B. A. Psychology, California State University.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/14.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Elena Ceuca</h3>
                                        				<small>Medical Doctora</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Medical Doctora, University of Medicine GR. T. Popa, Iasi Psychologist, Faculty of Psychology, University Al. I Cuza, Iasi; Psychotherapist in private practice, trainer in systemic family and couple therapy.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        </div>
                                        <br>
                                        <div class="row grid-space-10">
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/11.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Marta Alina Durski</h3>
                                        				<small>Doctora en Terapia de Matrimonio y Familia</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Doctora of Minitry (Marriage and Family Therapy, Eastern University, Philadelphia, Pennsylvania; Bachelor of Science (Honours) (Biology/Psychology), McMaster University, Hamilton, Ontario.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/13.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Mayra Gloria Picos-Lee</h3>
                                        				<small>D. Min. En Matrimonio y Familia</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">D. Min. en Matrimonio y Familia, Eastern University, Philadelphia, USA; Terapeuta Familiar registrada.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/9.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Juanita Triviño</h3>
                                        				<small>Ph.D. en Psicología educacional</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Ph.D. en Educational Psychology, Andrews University, Michigan, USA. M.A. Community Counseling, Andrews University, Michigan, USA;, B. A. Pedagogía, Universidad de Loja, Ecuador.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        </div>

                                        <br>
                                        <div class="row grid-space-10">


                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/4.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dra. Mary Moline</h3>
                                        				<small>Ph. D.  Professora School of behavioral Health</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Ph. D.  Professora School of behavioral Health, Loma Linda University, USA; Depat. Couseling and family Science.</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/5.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Dr. Carlos Chimpén López</h3>
                                        				<small>PhD en Psicología Clínica y de la salud.</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">PhD en Psicología Clínica y de la salud por la Universidad de Salamanca, España. Master en Terapia Narrativa y Trabajo Comunitario por la Universidad de Melbourne... <a href="#info1" class="inf">Leer mas.</a> </p>
                                        				<div class="container-fluid">
                                        					<!-- contenido informacion adicional -->
                                        					<div class="row">
                                        						<div id="info1" class="oculto">
                                        							<p class="small margin-clear">Australia en colaboración con la Dulwich Centre Foundation. Postdoctoral en la Dulwich Centre Foundation durante un año (Adelaide, Australia). Master Universitario en Intervenciones en Psicoterapia por la Universidad de Salamanca, España. Certificado de Aptitud Pedagógica por la Facultad de Pedagogía de la Universidad de Salamanca, España. Licenciado en Psicología por la Universidad de Salamanca, España. Fundador y presidente de la Asociación Española de Terapia Narrativa.</p>
                                        						</div>

                                        					</div>
                                        				</div>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/15.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Med. Reynaldo Perrone.</h3>
                                        				<small>Máster de Técnicas de terapia.</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Máster de Técnicas de terapia en la Universidad de Salamanca, en la Universidad del País Vasco en San Sebastián y en la Universidad Complutense de Madrid, España. Miembro titular de la European Family Therapy Association.</p>


                                        			</div>
                                        		</div>
                                        	</div>

                                        </div>
                                        <br>
                                        <div class="row grid-space-10">
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/18.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Mg. Renzo Carranza</h3>
                                        				<small>Psicólogo - Magister en Docencia e Investigación Universitaria   -  UPeU</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Membership de la American Psychological Association (APA), Ponente internacional y escritor de diferentes artículos científicos y de divulgación en revistas indexadas (Latindex, Redalyc, Scielo y Scopus). <br>
                                        					Director de Investigación de la Universidad Peruana Unión – filial Tarapoto 
                                        				</p>
                                        			</div>
                                        		</div>
                                        	</div>
                                        	<div class="col-sm-4">
                                        		<div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        			<div class="overlay-container overlay-visible">
                                        				<p align="center"><img src="../../images/upgpsico/docentes/20.png" alt=""></p>

                                        			</div>
                                        			<div class="body">
                                        				<h3 class="margin-clear">Med. Lizardo Rodríguez</h3>
                                        				<small>Médico Cirujano</small>
                                        				<div class="separator mt-10"></div>
                                        				<p class="small margin-clear">Médico Cirujano, Universidad Nacional de Trujillo. Especialista en Psiquiatría, Universidad Mayor de San Marcos. Director del departamento de Terapia Familiar del Hospital Hermilio Valdizán 
                                        				</p>


                                        			</div>
                                        		</div>
                                        	</div>
                                        </div>
                                    </div>
                                    <!-- accordion end -->
                                </div>
                            </div>
                        </div>
                        <!-- main end -->

                        <!-- sidebar start -->
                        <!-- ================ -->
                        <aside class="col-md-4 col-lg-3 col-lg-offset-1">
                        	<div class="sidebar">
                        		<div class="block clearfix">								
									<h3 class="title">Cursos Abiertos</h3>
									<div class="separator-2"></div>
									<div id="carousel-portfolio-sidebar" class="carousel slide" data-ride="carousel">
										<!-- Indicators -->
										<ol class="carousel-indicators">
											<li data-target="#carousel-portfolio-sidebar" data-slide-to="0" class="active"></li>
											<li data-target="#carousel-portfolio-sidebar" data-slide-to="1"></li>
											<li data-target="#carousel-portfolio-sidebar" data-slide-to="2"></li>
											<li data-target="#carousel-portfolio-sidebar" data-slide-to="3"></li>
										</ol>

										<!-- Wrapper for slides -->
										<div class="carousel-inner" role="listbox">
											<div class="item active">
												<div class="image-box shadow bordered text-center mb-20">
													<div class="overlay-container" style="background-color: #8f1656" >
														<img src="../../images/upgpsico/noticias/curso1.jpg" alt="">
														<p style="color: #F0F0F0" >Terapia Cognitiva Conductual para la Ansiedad y Depresión</p>
														<br>
														<a href="../../Cursos/terapiacognitiva.html" class="overlay-link">
															<i class="fa fa-link"></i>
														</a>
													</div>													
												</div>
											</div>
											<div class="item">
												<div class="image-box shadow bordered text-center mb-20">
													<div class="overlay-container" style="background-color: #8f1656" >
														<img src="../../images/upgpsico/noticias/curso2.jpg" alt="">
														<br>
														<p style="color: #F0F0F0">Gestión de Recursos Humanos</p>
														<br>
														<a href="../../Cursos/gestionrecursos.html" class="overlay-link">
															<i class="fa fa-link"></i>
														</a>
													</div>													
												</div>
											</div>
											<div class="item">
												<div class="image-box shadow bordered text-center mb-20">
													<div class="overlay-container" style="background-color: #8f1656" >
														<img src="../../images/upgpsico/noticias/curso3.jpg" alt="">
														<br>
														<p style="color: #F0F0F0">Terapia de Pareja</p>
														<br>
														<a href="../../Cursos/terapiapareja.html" class="overlay-link">
															<i class="fa fa-link"></i>
														</a>
													</div>													
												</div>
											</div>
											<div class="item">
												<div class="image-box shadow bordered text-center mb-20">
													<div class="overlay-container" style="background-color: #8f1656" >
														<img src="../../images/upgpsico/noticias/curso1.jpg" alt="">
														<p style="color: #F0F0F0">Evaluación y Tratamiento de Abuso Sexual y Maltrato Infantil</p>
														<br>
														<a href="../../Cursos/evaluacionytratamiento.html" class="overlay-link">
															<i class="fa fa-link"></i>
														</a>
													</div>													
												</div>
											</div>
											
										</div>
									</div>	

                        			<h3 class="title">Contáctenos</h3>
                        			<div class="separator-2"></div>
                        			<div class="alert alert-success hidden" id="MessageSent3">
                        				Para recibir más información, llenar el formulario correspondiente.
                        			</div>
                        			<div class="alert alert-danger hidden" id="MessageNotSent3">
                        				Oops! Something went wrong please refresh the page and try again.
                        			</div>
                        			<form role="form" id="formulario1" class="margin-clear">
                        				<div class="form-group has-feedback">
                        					<label for="name3">Nombre y Apellidos</label>
                        					<input type="text" class="form-control" id="nombres" placeholder="Escriba su nombre" name="name3">
                        					<i class="fa fa-user form-control-feedback"></i>
                        				</div>
                        				<div class="form-group has-feedback">
                        					<label for="email3">Email</label>
                        					<input type="email" class="form-control" id="email" placeholder="Escriba su email" name="email3">
                        					<i class="fa fa-envelope form-control-feedback"></i>
                        				</div>
                        				<div class="form-group has-feedback">
                        					<label for="telefono3">Celular</label>
                        					<input type="number" class="form-control" id="telefono" placeholder="Escriba su número celular" name="telefono3">
                        					<i class="fa fa-mobile form-control-feedback"></i>
                        				</div>
                        				<div class="form-group">
                        					<label for="carrera3">Programa</label>
                        					<select class="form-control" id="carrera" name="carrera3">
                        						<option value="null"> <strong>Seleccione maestría:*</strong></option>

                        						<option value="44-Maestría en Ciencias de la Familia: Terapía Familiar">Maestría en Ciencias de la Familia: Terapía Familiar</option>             
                        					</select>
                        				</div>
                        				<div class="form-group has-feedback">
                        					<label for="message3">Mensaje</label>
                        					<textarea class="form-control" rows="4" id="mensaje" placeholder="" name="message3"></textarea>
                        					<i class="fa fa-pencil form-control-feedback"></i>
                        				</div>

                        				<label for="terminos3"><a>Acepto término y condiciones</a></label>
                        				<p><strong>Si, acepto </strong><input type="radio" name="terminos3" value="Si, acepto" required></p>
                        				<input id="button-enviar" type="submit" value="Enviar" class="button-enviar">
                        			</form>
                        			<script>
                        				jQuery(document).ready(function(){
                        					$(".oculto").hide();              
                        					$(".inf").click(function(){
                        						var nodo = $(this).attr("href");  

                        						if ($(nodo).is(":visible")){
                        							$(nodo).hide();
                        							return false;
                        						}else{
                        							$(".oculto").hide("slow");                             
                        							$(nodo).fadeToggle("fast");
                        							return false;
                        						}
                        					});
                        				}); 

                        				$(document).ready(function() {
                        					$(".button-enviar").click(function(){
                        						$("#button-enviar").attr("disabled", true);

                        						var nombres = $("#nombres").val();
                        						var email = $("#email").val();
                        						var telefono = $("#telefono").val();
                        						var carrera = $("#carrera").val();
                        						var mensaje = $("#mensaje").val();
                        						if(nombres==""){
                        							alert("Debes ingresar un nombre válido");
                        							$("#button-enviar").attr("disabled", false);
                        						}else{
                        							$("#formulario1").html("Cargando...");

                        							var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
                        							$.ajax({
                        								type: "POST",
                        								data: formData,
                        								url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
                        								success: function(respuesta){
                        									var da = respuesta;
                        									if(da!="0"){
                        										$("#button-enviar").attr("disabled", false);
                        										$("#formulario1").html('<div style="margin: 50px 0px;  background-color:#FFF"> Hola '+da+', gracias por comunicarte con nosotros.</div>');
                        									}
                        									else{
                        										$("#button-enviar").attr("disabled", false);
                        									}
                        								}
                        							});
                        						}
                        					});
                        				});
                        			</script>
                        		</div>								
                        		<div class="block clearfix">
                        			<h3 class="title"><strong>Informes</strong></h3>
                        			<h5 class="">Posgrado Psicología</h5>
                        			<ul class="list-icons">
                        				<li><i class="fa fa-phone pr-10 text-default"></i> (511) 618 6300 anexo: 2015</li>
                        				<li><i class="fa fa-mobile pr-10 text-default"></i>051 +  989 111 196</li>
                        				<li><i class="fa fa-envelope-o pr-10 text-default"></i>coor.posgradopsicologia@upeu.edu.pe</li>
                        				<li><i class="fa fa-envelope-o pr-10 text-default"></i>admision.posgradopsicologia@upeu.edu.pe</li>
                        				<li><strong>Horarios de Atención</strong></li>
                        				<li><i class="fa fa-clock-o pr-10 text-default"></i>Lunes a jueves 8:00am a 5:30pm</li>
                        				<li><i class="fa fa-clock-o pr-10 text-default"></i>Viernes 8:00am a 1:00pm</li>
                        				<li><i class="fa fa-map-marker  pr-10 text-default"></i>Carretera central km.19.5 Lima,chosica</li>
                        			</ul>
                        		</div>							
                        	</div>
                        </aside>
                        <!-- sidebar end -->

                    </div>
                </div>
            </section>
            <!-- main-container end -->


            <!-- main-container end -->
            <section class="main-container">
            	<div class="container">                    
            		<div class="main col-md-12">
            			<h3>Alianzas Estratégicas</h3>
            			<div class="separator-2"></div>
            			<div class="owl-carousel clients">
            				<div class="client">
            					<a href="http://www.adventista.edu.br/"><img src="../../images/upgciensalud/salud/1.png" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://www.inen.sld.pe/portal/"><img src="../../images/upgciensalud/salud/2.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://unapy.edu.py/"><img src="../../images/upgciensalud/salud/3.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://www.uapar.edu/"><img src="../../images/upgciensalud/salud/4.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://www.unach.cl/"><img src="../../images/upgciensalud/salud/5.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://www.unasp.edu.br/"><img src="../../images/upgciensalud/salud/6.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://zda.zau.ru/"><img src="../../images/upgciensalud/salud/7.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://www.iap.org.br/" target="_blank"><img src="../../images/upgciensalud/salud/8.jpg" alt=""></a>
            				</div>
            				<div class="client">
            					<a href="http://www.universia.edu.pe" target="_blank"><img src="../../images/upgciensalud/salud/9.jpg" alt=""></a>
            				</div>

            			</div>                    
            		</div>
            	</div>



            </section>

            <!-- footer top start -->
            <!-- ================ -->
            <div class="dark-bg  default-hovered footer-top animated-text">
            	<div class="container">
            		<div class="row">
            			<div class="col-md-12">
            				<div class="call-to-action text-center">
            					<div class="row">
            						<div class="col-sm-8" style="text-align:center">
            							<h2 align="center">Ven a la Escuela de Posgrado de la UPeU</h2>
            							<h2 align="center">No pierdas más tiempo</h2>
            						</div>
            						<div class="col-sm-4">
            							<p>&nbsp;</p>
            							<p>&nbsp;</p>
            						</div>
            					</div>
            				</div>
            			</div>
            		</div>
            	</div>
            </div>
            <!-- footer top end -->

            <!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
            <!-- ================ -->
            <footer id="footer" class="clearfix ">

            	<!-- .footer start -->
            	<!-- ================ -->
            	<div w3-include-html="../../footer2.html"></div>
            	<script>
            		w3IncludeHTML();
            	</script>
            	<!-- footer end -->
            </footer>
        </div>
        <!-- page-wrapper end -->
        <div id="requisitos" class="modalDialog">
        	<div>
        		<p align="right"><a href="#close"> <strong>Cerrar</strong></a></p>
        		<center><P style="COLOR: #000000; BACKGROUND-COLOR: #781243"><font face=arial color=white size=4><strong>Requisitos de Admisión</strong></font></P></center><br>

        		<div>
        			<font face="arial" size=3 color="#000"><i><b>(*)En caso de que el país de origen del diploma y certificado de estudios no sea parte del Convenio de la Apostilla de La Haya, el diploma debe ser legalizado por el Ministerio de Relaciones Exteriores del país de origen, el Consulado del Perú en el país de origen, así como por el Ministerio de Relaciones Exteriores del Perú. Si el diploma o los certificados de estudios se encuentren en idioma distinto al castellano, se requerirá el original de la traducción oficial efectuada por un traductor público juramentado y autorizado por el estado del Perú</b></i></font><br>

        			<div class="progress-bar  color1" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%;  background:#009de0"><marquee>Universidad Peruana Unión | Escuela de Posgrado &nbsp;&nbsp;&nbsp;&nbsp;  01-618 6315</marquee>
        			</div>

        		</div>

        	</div>
        </div>
        <!-- JavaScript files placed at the end of the document so the pages load faster -->
        <!-- ================================================== -->
        <!-- Jquery and Bootstap core js files -->
        <script type="text/javascript" src="../../plugins/jquery.min.js"></script>
        <script type="text/javascript" src="../../bootstrap/js/bootstrap.min.js"></script>
        <!-- Modernizr javascript -->
        <script type="text/javascript" src="../../plugins/modernizr.js"></script>
        
        <script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
        <script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
        <!-- Magnific Popup javascript -->
        <script type="text/javascript" src="../../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
        <!-- Appear javascript -->
        <script type="text/javascript" src="../../plugins/waypoints/jquery.waypoints.min.js"></script>
        <!-- Count To javascript -->
        <script type="text/javascript" src="../../plugins/jquery.countTo.js"></script>
        <!-- Parallax javascript -->
        <script src="../../plugins/jquery.parallax-1.1.3.js"></script>
        <!-- Contact form -->
        <script src="../../plugins/jquery.validate.js"></script>
        <!-- Owl carousel javascript -->
        <script type="text/javascript" src="../../plugins/owlcarousel2/owl.carousel.min.js"></script>
        <!-- SmoothScroll javascript -->
        <script type="text/javascript" src="../../plugins/jquery.browser.js"></script>
        <script type="text/javascript" src="../../plugins/SmoothScroll.js"></script>
        <!-- Initialization of Plugins -->
        <script type="text/javascript" src="../../js/template.js"></script>
        <!-- Custom Scripts -->
        <script type="text/javascript" src="../../js/custom.js"></script>
        

        <!-- Isotope javascript -->
        <script type="text/javascript" src="../../plugins/isotope/isotope.pkgd.min.js"></script>

        <!-- Morphext -->
        <script type="text/javascript" src="../../plugins/morphext/morphext.min.js"></script>
        <!-- Background Video -->
        <script src="../../plugins/vide/jquery.vide.js"></script>
        <script type="text/javascript" src="//posgrado.upeu.edu.pe/livechat/php/app.php?widget-init.js"></script>


    </body>
    </html>
